﻿	.multimedia-facebooklive{
		background:rgb(231, 231, 231);
	
	}
	.envivo_streaming {
	    border-radius: 20px;
	    padding: 5px;
	    color: white;
	    font-size: 14px;
	    animation: pulse_vivo 5s infinite;
	    background: red;
	}
		
	.multimedia-eventos {
	    background: rgb(241, 241, 241);
	}
